
.infiniteCarousel {
  width: 703px;
  position: relative;
  height: 290px;
}

.infiniteCarousel .wrapper {
  width: 621px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  height: 290px;
  margin: 0 40px;
  position: absolute;
  top: 0;
}

.infiniteCarousel .wrapper ul {
  width: 960px; /* single item * n */
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
  z-index:1000;
  text-align:center;
}

.infiniteCarousel ul li {
	display:block;
	float:left;
	padding: 11px 8px;
	width: 140px;
}

.infiniteCarousel ul li img {
    padding: 0;
	border: 0;
}

.infiniteCarousel ul li .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}

.infiniteCarousel .headings {
background: #83c444;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgzYzQ0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNWI2NmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #83c444 0%, #35b66d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83c444), color-stop(100%,#35b66d));
background: -webkit-linear-gradient(top,  #83c444 0%,#35b66d 100%);
background: -o-linear-gradient(top,  #83c444 0%,#35b66d 100%);
background: -ms-linear-gradient(top,  #83c444 0%,#35b66d 100%);
background: linear-gradient(to bottom,  #83c444 0%,#35b66d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83c444', endColorstr='#35b66d',GradientType=0 );
color:#fff;
text-align:center;
padding: 5px 0;
margin:0 auto;
width: 140px;
line-height:1.2em;
}
.infiniteCarousel .headings a {color:#fff; text-decoration:none;}
.infiniteCarousel ul li .price {
	color: #3bb869;
    display: block;
    font-size: 15px;
	line-height: 1.2em;
    font-weight: bold;
    margin: 4px 0;
    text-align: center;
}
.infiniteCarousel ul li .price-old {
	color: #F00;
	text-decoration: line-through;
}
.infiniteCarousel ul li .price-new {
	font-weight: bold;
}

.infiniteCarousel ul li .rating {
	display: block;
	margin-bottom: 4px;
}

.infiniteCarousel ul:hover li img {

}

.infiniteCarousel ul:hover li:hover img {

}

.infiniteCarousel ul li a img {
  display:block;
}

.infiniteCarousel .arrow {
	display: block;
	height: 36px;
	width: 37px;
	text-indent: -999px;
	position: absolute;
	top: 70px;
	cursor: pointer;
	outline: 0;
	z-index:100;

}

.infiniteCarousel .forward {
  background-image: url(../image/fe-arrow.png);
	background-repeat: no-repeat;
	background-position: -42px 0;
  right: 0;
}

.infiniteCarousel .back {
background-image: url(../image/fe-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.infiniteCarousel .forward:hover {
  background-image: url(../image/fe-arrow.png);
	background-repeat: no-repeat;
	background-position: -42px -36px;
}

.infiniteCarousel .back:hover {
 background-image: url(../image/fe-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 -36px;
}